{
	"overrides": [
		{
		    "predicate": { "name": "/(?i).*Invisible.*/" },
			"texture": "textures/models/armor/cit/invisible"
		},
		{
		    "predicate": { "name": "/(?i).*Hide Helmet.*/" },
			"texture": "textures/models/armor/cit/leather/hide_layer_1"
		}
	]
}